@charset "UTF-8";

/**
 *
 * レスポンシブウェブデザイン用
 *
**/

/**
 * タブレット端末用
**/

@media only screen and (min-width: 651px) and (max-width: 960px) {


/**
 * フッター
**/
#footer .wrap nav dl dt {
	margin-bottom: 2px;
	width: 47%;
	height: 34px;
	line-height: 34px;
	text-indent: 25px;
	background: #D1568D url("../images/icon_02.jpg") no-repeat 8px center;
}

#footer .wrap nav dl dd ul {
	width: 47%;
}

#footer .wrap nav dl dd li {
	margin-bottom: 1px;
	padding: 0;
	width: 100%;
	height: 34px;
	line-height: 34px;
	text-indent: 25px;
	background: #666666 url("../images/icon_03.jpg") no-repeat 8px center;
	border: none;
}



/**
 * コンテンツヘッダー
**/

	#content_header .wrap {
		max-width: inherit;
		height: 122px;
	}
#content_header .wrap h1 {
	position: absolute;
	top: 21px;
	left: 0;
	width:65%;
}

#content_header .wrap h1 img {
	height: auto;
	width:100%;
	display: block;
}

	#content_header .wrap .icon_t {
		position: absolute;
		top: 12px;
		right: 40px;
		left: inherit;
	}
	
	#content_header .wrap .icon_f {
		position: absolute;
		top: 12px;
		right: 5px;
		left: inherit;
	}

	#content_header .wrap .search {
		width: 31%;
	}

	#content_header .wrap .search .txt {
		width: 70%;
	}

	#content_header nav ul {
		max-width: inherit;
		box-sizing: border-box;
	}

	#content_header nav ul li a {
		font-size: 12px;
	}

	#content_header nav ul li a .min {
		margin-bottom: -12px;
		margin-top: 6px;
		line-height: 120%;
		display: block;
	}


/**
 * コンテンツ
**/
/* 会社概要 */


}


/**
 * スマートフォン端末用
**/
@media (max-width: 650px) {
	#content_header .wrap h1 {
		position: absolute;
		top: 0;
		left: 0;
		width:auto;
	}
	
	#content_header .wrap h1 a {
		width: 240px;
		height: auto;
		display: block;
	}
	
	#content_header .wrap h1 img:nth-of-type(1) {
		display: none;
	}
}


@media only screen and (max-width: 650px) {
	body {
		padding: 0;
		-webkit-text-size-adjust: none;
		font-size: 12px;
	}

	

/**
 * コンテンツヘッダー
**/
	#content_header {
		margin-bottom: 0;
		width: 100%;
		height: 94px;
	}

	#content_header .wrap {
		max-width: inherit;
		height: 94px;
	}


	#content_header .wrap .icon_t {
		position: absolute;
		top: 14px;
		right: 59px;
		left: inherit;
	}
	
	#content_header .wrap .icon_f {
		position: absolute;
		top: 14px;
		right: 21px;
		left: inherit;
	}

	#content_header .wrap .search {
		display: none;
	}

	#content_header nav {
		display: none;
	}

/**
 * メニュー
**/

	#sp_menu {
		display: block;
	}

	#sp_menu .btn {
		position: absolute;
		top: 54px;
		right: 12px;
		margin:0;
		float:none;
		display:block;
	}
	
	body#home #sp_menu .btn {
		position: absolute;
		top: 9px;
		right: 12px;
	}

	#sp_menu ul {
		font-size: 12px;
		display: none;
		clear: both;
	}

	#sp_menu ul li {
		border-bottom: 1px solid #999999;
	}

	#sp_menu ul li a {
		padding: 5px;
		text-decoration: none;
		color: #ffffff;
		background: #666666;
		display: block;
	}


/**
 * メインコンテンツ
**/

	#main {
		padding: 13px 0 0 0;
		width: 100%;
		float: none;
		display: block;
	}
#company{
	padding-left:10px;
	padding-right:10px;
	width:auto;
}

#company dl {
	margin-bottom:30px;
	}
#company dl dt{
	padding:5px;
	font-size: 14px;
	font-weight: bold;
	float:none;
	display:block;
	width:auto;
	background:#F2F2F2;
}
#company dl dd{
	float:none;
	padding:5px;
	border-bottom:1px dotted #CCC;
	
}
#company a.link01{
	background:#287BAB;
	padding:5px;
	border-radius:3px;
	color:#FFFFFF;
	width:12em;
	margin:auto auto 10px auto;
	text-decoration:none;
	display:block;
	text-align:center;
}
#company a.link01:hover{
	background:#514B8D;
}


#company dl {
	margin-bottom:30px;
	}

#company .anniver10th{
	border:1px solid #CCC;
	padding:5px 10px;
	background:#FDFDFD;
	margin-bottom:30px;
	text-align:center;
}
#company .anniver10th h2{
	font-size:16px;
	color:#287BAB !important;
	margin-bottom:10px;
	line-height:22px;
	text-align:left;
}
#company .anniver10th p{
	font-size:13px;
	line-height:20px;
	text-align:left;
}
#company .anniver10th img{
	float:none;
	width:50%;
	height:auto;
	margin:auto;
	margin-bottom:10px;
}


#browser,#privacy,#sitemap{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding:0 10px;
	margin-bottom:30px;
}

#privacy ol.basic{
	margin:0 0 20px 20px;
	padding:0 5px;
}


#sitemap dl {
	margin:0 0 20px 0;
	padding:0;
}

#sitemap dt a{
	padding:15px 10px 15px 10px;
	background-position:10px 50%;
	background-color: #F0EDFE;
	border:1px solid #dddddd;
	display:block;
	font-size:15px;
	font-weight:normal;
	text-indent:0;
	text-decoration:none;
	margin-bottom:0px;
}

#sitemap dt a.top{
	padding:15px 10px 15px 10px;
	background-position:10px 50%;
	background-color: #FFF7F7;
	border:1px solid #9b1b37;
	display:block;
	font-size:16px;
	font-weight:bold;
	text-indent:0;
	text-decoration:none;
}

#sitemap dt a.top:hover{
	padding:15px 10px 15px 10px;
	background-color: #F0EDFE;
	border:1px solid #9b1b37;
	display:block;
	font-size:16px;
	font-weight:bold;
	text-indent:0;
	text-decoration:none;
}

#sitemap dt.title {
	clear:both;
	font-size:13px;
	padding:10px;
	margin:0;
	color:#333333;
	font-weight:bold;
	background-color:#f9f9f9;
	border-bottom:1px solid #dddddd;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
}

#sitemap dt a:hover{
	padding:15px 10px 15px 10px;
	background-color: #F0EDFE;
	border:1px solid #dddddd;
	display:block;
	font-size:15px;
	font-weight:normal;
	text-indent:0;
	text-decoration:none;
}

#sitemap dd{
	float:left;
	width:100%;
	border:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

#sitemap dd a{
	padding:12px 8px 12px 10px;
	background-position:10px 50%;	
	border-bottom:1px solid #dddddd;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	display:block;
	font-size:13px;
	font-weight:normal;
	text-indent:0;
	text-decoration:none;
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;

}


#sitemap dd.long{
	clear:both;
	width:100%;
	border:none;
}

#sitemap dd.long a{
	padding:12px 8px 12px 10px;
	background-position:10px 50%;	
	border-bottom:1px solid #dddddd;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	display:block;
	font-size:13px;
	font-weight:normal;
	text-indent:0;
	text-decoration:none;
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

#sitemap dd.bottom{
	float:none;
	clear:both;
	width:100%;
	border:none;
	margin-right:0px;
	margin-bottom:0px;
}


#sitemap dd a:hover,#sitemap dd.long a:hover{
	padding:12px 8px 12px 10px;
	border-bottom:1px solid #dddddd;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	display:block;
	font-size:13px;
	font-weight:normal;
	text-indent:0;
	text-decoration:none;
	background-color:#f8f8f8;
}

#sitemap a,#sitemap a:hover{
	
}
	


}